ul{padding:0; margin:0; list-style:none;}
/* Signin Dropdown Stylesheet Start here */
.signin-main{ width:160px !important; float:left;  }
.signin-main ul.sign-sub-menu { width:100%; position:relative; text-align:left; list-style:none;}
.signin-main ul.sign-sub-menu li { width:100%; position:relative; float:left; padding:0 10px; width:140px; background:#434e54 url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/arrow-white.png) no-repeat 143px 13px; text-transform:capitalize; }
.signin-main ul.sign-sub-menu li:hover { cursor:pointer; background:#1d262b url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/arrow-white.png) no-repeat 143px 13px; color:#fff; }
.signin-main ul.sign-sub-menu li a, .signin-main ul.sign-sub-menu li a:hover{ text-decoration:none; display:block; width:100%;  }
.signin-main ul.sign-sub-menu li ul { display:none; position:absolute; top:30px; left:0px; z-index:9999; }
.signin-main ul.sign-sub-menu li ul li { background:#2f3b41; border-top:1px dashed #556167; margin:0px; line-height:30px; float:left; }
.signin-main ul.sign-sub-menu li ul li:hover { background:#1d262b; text-decoration:none;  }
.signin-main ul.sign-sub-menu li:hover ul { display:block; }
/* Signin Dropdown Stylesheet END here */	

/* Top City Nav Start */
header .citynav{ width:100%; float:left; height:25px; background:#e0effc; font-size:14px; margin-top:31px; }
.topcity-nav{ float:left; width:100%; }
.topcity-nav ul{ margin:0; padding:0px; list-style:none; }
.topcity-nav ul li{ float:left; position:relative; padding:0 3px 0 4px; margin-top:3px; font-size:14px; border-right:1px solid #c4def7; /*font-family:Bhaskar_Web_Head_Test_exp,Arial,Helvetica,sans-serif;*/ }
.topcity-nav ul li a{ color:#161616; display:block; text-decoration:none; float:left; } 
.topcity-nav ul li a:hover{color:#0057c3;}
.topcity-nav ul li.first a{ color:#0057c3; }
.topcity-nav ul li.first li a{ color:#161616; }
.topcity-nav ul li.first li a:hover{ color:#0057c3; }
.topcity-nav ul li.last { border:none; }
.topcity-nav ul li .arrow{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid black; height:0; width:0; float:left; margin:8px 0px 0px 5px; }
.col-1{ width:104px;}
.col-2{ width:208px;}
.col-3{ width:312px;}
.col-4{ width:416px;}
.col-5{ width:520px;}
.col-6{ width:624px;}
.col-7{ width:730px;}
.topcity-nav li:hover .dropdown-box{ left:-1px; }
.topcity-nav ul li:hover.first .dropdown-box{ left:0px; }
.dropdown-box .column-box{ margin:0; padding:0px 2px; float:left; width:100px; }
.dropdown-box .column-box ul li{ float:left; width:94px; border-bottom:1px dotted #7ea1bf; padding:2px 3px; border-right:none; font-size:13px; }
.dropdown-box .column-box ul li.last, .dropdown-box .column-box ul li:hover.last{ border:none; }
.dropdown-box .column-box ul li a{ display:block; width:100%; }
.dropdown-box{ margin:0; float:left; position:absolute; left:-999em; text-align:left; padding:5px 2px; background:#edf6fd; border:1px solid #c4def7; border-top:none; z-index:9999; top:21px !important; }
/* Top City Nav END */

/* Sprite Image Classes Start */
header .topstrip .inner .toplogo{ background:url("http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/sprite.png") no-repeat transparent; }
/* Sprite Image Classes End */

/* Top Back Strip Start */
.topstrip{ width:100%; background:#434e54; height:30px; position:absolute; left:0; }
.topstrip .inner{ width:995px; margin:0 auto; }
.topstrip .inner .toplogo{ width:56px; height:30px; float:left; background-position: 0 0; }			
.topstrip .inner .topdate{ float:left; height:22px; margin:6px 10px 0 10px; border-left:1px solid #575c60; }			
.topstrip .inner .fliketop{ float:left; padding-top:5px; height:22px; overflow:hidden;}
.topstrip .inner .righttop-links{ float:right; line-height:30px; font-size:12px; margin-right:1px; }
.topstrip .inner .righttop-links a, header .topstrip .inner .righttop-links div{/* font-family:Bhaskar_Web_Head_Test_exp,Arial,Helvetica,sans-serif;*/ color:#feffff;  float:left; padding:0px; }
.topstrip .inner .righttop-links span{ color:#656563; float:left; padding:0px 10px; }
.topstrip .inner .righttop-links #home_singin_loading span{ padding:0px; }
.topstrip .inner .righttop-links a span{ padding:0px; }
.headerbox{ width:995px; margin:0 auto; /*overflow:hidden;*/ }
/* Top Back Strip END */

/*--Article Header---*/
.article-header-middle{width:975px; padding:10px; float:left; clear:both;}
.article-main-logo{ float:left;}
.article-inner-logo{ border-left: 1px solid #E2E2E2;color: #000000;float: left;font-family: Calibri;font-size: 25px;font-weight: bold;height: 25px;line-height: 25px;margin: 0 0 0 9px;padding: 0 0 0 10px;text-transform: uppercase;}
/*--Article Header---*/

/*Start Css For new logo*/
.header-middle-part{ width:995px; height:100px;  padding:10px 0px 0px; float:left; clear:both; }
.header-middle-parts{ width:975px; padding:9px 10px 11px 10px; float:left; clear:both; min-height:27px;} 

.main-logo-box{ width:260px; float:left; text-align:left;}
.inner-logo{ float:left; height:50px; width:100%; line-height:50px; margin:5px 0px 5px 0px;}
.main-logo{ float:left; width:100%; margin-top:2px;}
.header-ad-right{ float:right; width:728px; text-align:right;}
.header-ad-right .advertise-hd{ float:left; width:100%; text-align:right; color:#CCCCCC;font-size:11px;}
/*END Css For new logo*/


/*-----Main Navigation Start----*/
header .topnav {width: 100%;float:left}
header .topnav .navsticky{ min-height:31px;}
header .topnav .mainnav {width:100%;float:left;height:30px;border-bottom:1px solid #00396f;background:#004a8f; background: linear-gradient(#0069cb, #004a8f) repeat-x;}

header .topnav .mainnav ul.Main-nav li.home-icon{ background:none; padding:0;}	
header .topnav .mainnav ul.Main-nav li a.home-inner, header .topnav .mainnav ul.Main-nav li a.home-inner:hover {background: url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/home-inner-icon.png) center 7px no-repeat; padding:0;width:37px;height:30px;text-indent:-100px;display:block; overflow:hidden;}
header .topnav .mainnav ul.Main-nav li a.home-inner:hover{background: url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/home-inner-icon.png) center  -42px no-repeat;}
header .topnav .mainnav ul.Main-nav li { float: left;font-size:18px;position: relative;line-height:30px;padding:0px 0px 0px 2px;font-family:Bhaskar_WEB_Intro_Test, Arial, Helvetica, sans-serif;background: url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/nav-saprate-line.png) left top repeat-y;}
header .topnav .mainnav ul.Main-nav li a{padding:1px 6px 0 5px; display:block; color:#fff;}
header .topnav .mainnav ul.Main-nav li a:hover,header .topnav .mainnav ul.MainNavEng-Right li a:hover{color:#b5e0ff; text-decoration:none;}
header .topnav .mainnav ul.Main-nav li.MN-select a{background: #000000; background: linear-gradient(#535353, #000000) repeat-x; text-decoration:none; color:#FFF;}


/*--Common Logo CSS Start--*/
div.inner-logo .eng{font-family:'Segoe UI',Calibri, Arial, Helvetica, sans-serif;  }
div.inner-logo .hindi{ font-family:Bhaskar_WEB_Head_Test_exp,arial;font-size:38px;}
.text-logo{font-size:35px;line-height:50px; color:#000000; font-weight:bold; text-transform:uppercase;} 
.gadgets .text-logo{color:#595959 !important;}
/*--Common Logo CSS END--*/

/*--Main Navigation RIGHT--*/
header .topnav .mainnav ul.Main-nav li .new {background: url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/sprite.png) no-repeat right -302px;padding-right: 35px}
header .topnav .mainnav ul.MainNavEng-Right{ float:right; max-width:150px;}
header .topnav .mainnav ul.MainNavEng-Right li{background:#A1298D;color: #FFFFFF;float: left;font-family: 'Segoe UI',Arial,Helvetica,sans-serif;font-size:15px;/*font-weight:bold;*/line-height:31px; padding:0px 10px 0px 10px;  }
header .topnav .mainnav ul.MainNavEng-Right li.property {background: none repeat scroll 0 0 #308bfe;border-right:1px solid #0154a0;}
header .topnav .mainnav ul.MainNavEng-Right li a{ color:#fff;}	


/*---Sub Menu---*/
.subnav {width: 100%;float: left;min-height:30px;background: #f2f1ef;font-size: 14px;border-bottom:solid 1px #dfdedc; position:relative; }
.subnav ul.Subnav-left{ float:left;}
.subnav ul.Subnav-left li {float: left;padding:8px 4px 0 10px;color: #505050; font-size:14px; font-family:Bhaskar_WEB_Intro_Test,Arial,Helvetica,sans-serif;}
ul.Subnav-left li a {color: #4c4c4c;}

ul.Subnav-left li a.sub-select,ul.Subnav-left li a:hover, ul.Subnav-left li a.selected{color:#000000; text-decoration:none;}
ul.Subnav-left li a.sub-select, ul.Subnav-left li a.selected{ font-weight:bold; white-space:nowrap;}
.subnav ul.menu-entrypoints{float:right;}
.subnav ul.menu-entrypoints li{float:left;font-size:13px;font-family: Arial, Helvetica, sans-serif;line-height:30px;padding:0 10px 0px 2px;}
.subnav ul.menu-entrypoints li a,.subnav ul.menu-entrypoints li a:hover {color:#333;	text-decoration:none;font-weight:bold;}

.sticky{ position:fixed; width:995px !important; z-index:9998; top:0;box-shadow: 0 0 12px #CCCCCC;}

.gadgets ul.Subnav-left li a:hover {color:#595959 !important;}
.gadgets ul.Subnav-left li a.sub-select{color:#595959 !important;}
/*-----Main Navigation END----*/

/*---All Navigation Hover and logo color Start---*/
/*--For LOGO COlor and Sub Navigation--*/ 
header.city-nav .main-logo-box .text-logo,header.city-nav .article-inner-logo{color:#fd6500;}
header.business .main-logo-box .text-logo,header.business .article-inner-logo,header.business ul.Subnav-left li a.sub-select,header.business ul.Subnav-left li a:hover{color:#008000;}
header.bollywood .main-logo-box .text-logo,header.bollywood .article-inner-logo,header.bollywood ul.Subnav-left li a.sub-select,header.bollywood ul.Subnav-left li a:hover{color:#6c1a6e;}
header.sports .main-logo-box .text-logo,header.sports .article-inner-logo,header.sports ul.Subnav-left li a.sub-select,header.sports ul.Subnav-left li a:hover{color:#0422a6;}
header.lifestyle .main-logo-box .text-logo,header.lifestyle .article-inner-logo,header.lifestyle ul.Subnav-left li a.sub-select,header.lifestyle ul.Subnav-left li a:hover{color:#018e7e;}
header.jokes .article-inner-logo,header.jokes ul.Subnav-left li a.sub-select,header.jokes ul.Subnav-left li a:hover{color:#3d9db9;}
header.religion .main-logo-box .text-logo,header.religion .article-inner-logo,header.religion ul.Subnav-left li a.sub-select,header.religion ul.Subnav-left li a:hover{color: #b87615;}
header.gallery .main-logo-box .text-logo,header.gallery .article-inner-logo,header.gallery ul.Subnav-left li a.sub-select,header.gallery ul.Subnav-left li a:hover{color:#c52e3d;}
.logo-epaper div.inner-logo .hindi{ color:#07498e;}
header.epaper .main-logo-box .text-logo,header.epaper .article-inner-logo,header.epaper ul.Subnav-left li a.sub-select,header.epaper ul.Subnav-left li a:hover{color:#07498e;}

/*--For Main Navigation Gradient BG COlor--*/ 
header.city-nav .topnav .mainnav ul.Main-nav li.MN-select a{background: #fd6500; background: linear-gradient(#fb9654, #fd6500) repeat-x; color:#FFF; cursor:default;}
header.business .topnav .mainnav ul.Main-nav li.MN-select a{background: #008000; background: linear-gradient(#009f00, #008000) repeat-x; color:#FFF;}
header.sports .topnav .mainnav ul.Main-nav li.MN-select a{background: #0422a6; background: linear-gradient(#002ae3, #0422a6) repeat-x; color:#FFF;}
header.bollywood .topnav .mainnav ul.Main-nav li a:hover{ color:#0165BD;}
header.bollywood .topnav .mainnav ul.Main-nav li.MN-select a{background: #6c1a6e; background: linear-gradient(#9e2ba1, #6c1a6e) repeat-x; color:#FFF;}
header.lifestyle .topnav .mainnav ul.Main-nav li.MN-select a{background: #018e7e; background: linear-gradient(#00a693, #018e7e) repeat-x; color:#FFF;}
header.jokes .topnav .mainnav ul.Main-nav li.MN-select a{background: #3d9db9; background: linear-gradient(#45b3d3, #3d9db9) repeat-x; color:#FFF;}
header.religion .topnav .mainnav ul.Main-nav li.MN-select a{background: #b87615; background: linear-gradient(#ce9716, #b87615) repeat-x; color:#FFF;}
header.gallery .topnav .mainnav ul.Main-nav li.MN-select a{background: #c52e3d; background: linear-gradient(#d93041, #c52e3d) repeat-x; color:#FFF;}
header.logo-epaper .topnav .mainnav ul.Main-nav li.MN-select a{background:#07498E; background: linear-gradient(#065bb4, #07498E) repeat-x; color:#FFF;}
.gadgets .article-inner-logo{color:#595959 !important;}
/*---All Navigation Hover and logo color Start---*/

/*----Charcha Kayword Start----*/
ul.trending-news{ width:100%; float:left; clear:both; margin:0px; padding:2px 0px 0px 0px; overflow:hidden; height:33px; background:#FFF;}
ul.trending-news li.trand-hding{padding:0px 10px 10px 10px; color:#FFF; background:url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/charcha-bg.png) bottom  no-repeat;}
ul.trending-news li a.charcha-title{ color:#e12e2e; float:none; font-size:22px; font-family: Bhaskar_Web_Head_Test_exp,Arial,Helvetica,sans-serif; float:left; margin-right:0px; padding:0px; font-weight:normal;}

ul.trending-news li{color:#832323; font-size:22px; font-family:Bhaskar_WEB_Intro_Test,arial; float:left; line-height:30px; margin-right:3px;}
ul.trending-news li strong{ float:left; font-weight:normal;}
ul.trending-news li b{ color:#e12e2e; float:right; margin-left:3px; font-size:15px;}
ul.trending-news li span{ font-size:15px; float:left; margin-right:0px;}
ul.trending-news li a{ font-size:15px; color:#832323; float:right; display:block; margin-right:10px;}
/*----Charcha Kayword Start----*/



/*---Event Page dropdown---*/
ul.sub-navigation{float:right; margin-right:10px;font-family:'Segoe UI',Arial, Helvetica, sans-serif; font-size:13px;}

ul.sub-navigation li.dropdown ul.sub-drop{ display:none; border-top:1px solid #dedddb; box-shadow:0px 7px 6px #ddd;}
ul.sub-navigation li.dropdown:hover ul.sub-drop{display:block; width:975px; background:#fff; position:absolute; top:30px; right:0px; z-index:1111; padding:12px 0px 21px 21px;}
ul.sub-navigation li.dropdown a.more{ float:left; color:#00396F; text-decoration:none; padding:0px 10px 0px 0px; line-height:30px; background:url("http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/event-arrow.png") right -14px no-repeat;}
ul.sub-navigation li.dropdown:hover a.more{background:url("http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/event-arrow.png") right 15px no-repeat; color:#000;}
ul.sub-navigation li.dropdown ul.sub-drop li{width:241px; float:left; margin:1px; background:url(http://i10.dainikbhaskar.com/dainikbhaskar2010/html5/images/bottom-dotted.png) no-repeat bottom left; font:normal 12px/27px Arial, Helvetica, sans-serif ;}
ul.sub-navigation li.dropdown ul.sub-drop li a{color:#4c4c4c; text-decoration:none;}
ul.sub-navigation li.dropdown ul.sub-drop li a:hover{ color:#000;}
.subnav.eng-nav ul.Subnav-left{ max-width:925px;}
.subnav.eng-nav ul.Subnav-left li{font-family:Arial, Helvetica, sans-serif; padding-top:7px; font-size:12px; } 
ul.Subnav-left li.event,ul.Subnav-left li.crime{ padding:0 !important; background:#000; line-height:30px;}
ul.Subnav-left li.event span,ul.Subnav-left li.crime span{padding:0 7px; text-transform:uppercase;font:bold 14px/28px 'Segoe UI',Arial !important; color:#fff; }
/*---Event Page dropdown CLose---*/

.lifestyle_middle{padding-top:6px;}
.CELEBS .article-inner-logo{color:#dd0874;}
.dbq_logo{ margin-top:-2px;}
.eng-nav li .sub-selection{font-weight:bold; color:#000 !important;}

.education .text-logo{font-family:Bhaskar_WEB_Head_Test_exp,arial !important; font-size:38px;}

/*election sub nav css*/
header.election-2014 .subnav ul.Subnav-left li, header.election .subnav ul.Subnav-left li, header.national .subnav ul.Subnav-left li{font-size:12px !important; padding-top:8px !important; font-family:Arial, Helvetica, sans-serif !important;}

.election-result-2014 .subnav ul.Subnav-left li {font-size: 12px !important;
padding-top: 8px !important;
font-family: Arial, Helvetica, sans-serif !important; text-decoration:none;}

/*election sub nav css end*/

